@font-face {
    font-family: Leitura;
    src: url("leitura_normal.otf") format("opentype");
}

@font-face {
    font-family: Leitura;
    font-weight: bold;
    src: url("leitura_bold.otf") format("opentype");
}

.u-text-format-quote {
  font-family : 'Leitura', serif;
  font-weight : normal;
}
.u-text-format-quote-bold {
  font-family : 'Leitura', serif;
  font-weight : bold;
}